This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 169098 - Review Request: mcrypt: Replacement for crypt()
Review Request: mcrypt: Replacement for crypt()
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://mcrypt.sourceforge.net/
:
Depends On: 169096
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-09-22 19:20 EDT by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 13:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2005-09-22 19:20:47 EDT
Spec Name or Url: http://www.auroralinux.org/people/spot/review/mcrypt.spec
SRPM Name or Url: http://www.auroralinux.org/people/spot/review/mcrypt-2.6.4-1.src.rpm
Description: 

MCrypt is a replacement for the old crypt() package and crypt(1) command,
with extensions. It allows developers to use a wide range of encryption
functions, without making drastic changes to their code. It allows users
to encrypt files or data streams without having to be cryptographers.
Comment 1 Aurelien Bompard 2005-09-26 02:23:47 EDT
Review for release 1:
* RPM name is OK
* Source mcrypt-2.6.4.tar.gz is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of mcrypt looks OK
* File list of mcrypt looks OK
* Works fine.

Note You need to log in before you can comment on or make changes to this bug.